@import '../common.scss';
$page-size: 375;

@function p2r($px) {
    @return $px/($page-size/10) * 1rem;
}

body {
    background: #F8F8F8;
}

html,
body {
    min-width: unset;
}



.top-category-box {
    margin-bottom: p2r(12);
    padding: 0 p2r(16);
    line-height: p2r(20);
    font-size: p2r(16);
    font-weight: 700;
    color: #4054B7;
}

.m-crumbs {
    padding: 0 p2r(16);
    font-size: 0;
    display: none;
}

.m-crumb {
    position: relative;
    display: inline-block;
    margin-right: p2r(14);
    line-height: p2r(20);
    vertical-align: top;
    font-size: p2r(14);


.m-crumb-link {
    color: #4054B7;
}

.m-crumb-icon {
    position: absolute;
    top: 50%;
    width: p2r(14);
    height: p2r(14);
    line-height: p2r(14);
    text-align: center;
    @include translateY(-50%);
    font-size: p2r(10);
    color: #999;
}

&.leaf {
.m-crumb-link {
    color: #333;
}
}
}

.m-title-wrap {
    display: flex;
    padding: 0 p2r(16);
}

.mt-btn-back {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    margin-right: p2r(12);
    border-radius: p2r(4);
    background: #f5f5f5;

i {
    font-size: p2r(16);
    color: #000;
}

&.hide {
     display: none;
 }
}

.m-title {
    flex: 1;
// margin: p2r(20) 0 0;
    font-size: p2r(20);
    font-weight: 700;
    color: #333;
}

.m-tab-wrap {
    margin: p2r(8) 0 0;
    height: p2r(56);
    line-height: p2r(56);
    text-align: center;
    font-size: 0;
    background: #fff;
}

.m-tab-list {
    display: inline-block;
    font-size: 0;
    vertical-align: top;
}

.m-tab-item {
    display: inline-block;
    width: p2r(80);
    height: p2r(32);
    line-height: p2r(32);
    vertical-align: middle;
    font-size: p2r(14);
    color: #333;

&+.m-tab-item {
     margin-left: p2r(8);
 }
}

.m-tab-active {
    color: #077D1D;
    background: #EEE;
}

.m-tab-fixed {
    position: fixed;
    top: p2r(56);
    left: 0;
    width: 100%;
    margin: 0;
    z-index: 1024;
}

.m-intro {
    position: relative;
    padding: p2r(24) p2r(16);
    font-size: 0;

.m-intro-txt {
    line-height: p2r(24);
    font-size: p2r(12);
    color: #666;
}

&[data-status="0"] {
.m-intro-txt {
    max-height: p2r(144);
    overflow: hidden;
}
}

.m-intro-toggle {
    display: none;
    line-height: p2r(16);

&::before {
     content: "展开全部";
     font-size: p2r(12);
     color: #077D1D;
 }

&::after {
     content: "\e689";
     margin-left: p2r(2);
     font-size: p2r(12);
     color: #077D1D;
 }
}

&[data-status="1"] {
.m-intro-txt {
    max-height: unset;
}

.m-intro-toggle {
&::before {
     content: "收起";
 }

&::after {
     content: "\e68a"
 }
}
}
}

.m-note {
    display: none;
    padding: p2r(24) p2r(16) 0;
    line-height: p2r(23);
    font-size: p2r(12);
    color: #666;
}

.m-overview {
    width: p2r(343);
    margin: 0 auto;
    padding: p2r(8) 0;
    border-radius: p2r(4);
    background: #fff;
}

.m-overview-title {
    padding: 0 p2r(24);
    line-height: p2r(48);
    font-size: p2r(16);
    font-weight: 700;
    color: #333;
}

.m-overview-list {
    height: auto;
// max-height: p2r(192);
    line-height: p2r(16);
    overflow: hidden;
}

.m-overview-item {
    position: relative;
    padding: p2r(16) 0 p2r(16) p2r(51);

.m-anchor {
    display: block;
    font-size: p2r(14);
    color: #101010;
}

&::after {
     content: "";
     position: absolute;
     left: p2r(32);
     bottom: 50%;
     width: p2r(10);
     height: 100%;
     border: 1px dashed transparent;
     border-left-color: #333;
     border-bottom-color: #333;
 }
}

.m-overview-toggle {
    height: p2r(48);
    line-height: p2r(48);
    text-align: center;

i {
    display: inline-block;
    vertical-align: middle;
    font-size: p2r(16);
    font-weight: 700;
    color: #333;

&::before {
     content: "\e689";
 }

.m-overview-open & {
&::before {
     content: "\e68a";
 }
}
}
}

.m-key-data {
    margin: p2r(32) 0 0;
}

.mkd-list {
    width: p2r(344);
    margin: 0 auto;
}

.mkd-item {
    display: block;
    width: 100%;
    height: p2r(107);
    padding: p2r(16);
    border-radius: p2r(4);

&+.mkd-item {
     margin: p2r(8) 0 0;
 }

&:nth-child(1) {
     background: url(/img/m-img/mkd-bg1.png) no-repeat center /cover;
 }

&:nth-child(2) {
     background: url(/img/m-img/mkd-bg2.png) no-repeat center /cover;
 }

&:nth-child(3) {
     background: url(/img/m-img/mkd-bg3.png) no-repeat center/cover;
 }
}

.mkd-item-title {
    height: p2r(38);
    line-height: p2r(19);
    font-size: p2r(14);
    color: #fff;
}

.mkd-item-intro {
    margin: p2r(7) 0 0;
    line-height: p2r(30);
    font-size: p2r(24);
    color: #fff;
}

.m-dataset {
    width: p2r(343);
    margin: p2r(32) auto 0;
    padding: p2r(8) 0 0;
    border-radius: p2r(4);
    background: #fff;
}

.m-dataset-list {
    font-size: 0;
}

.m-dataset-item {
    border-bottom: p2r(1) solid #E6E6E6;

&:last-child {
     border-bottom: none;
 }
}

.m-dataset-title {
    position: relative;
    padding: p2r(12) p2r(24);
    line-height: p2r(24);
    font-size: p2r(16);
    color: #333;
}

.mdt-txt {
    padding-right: p2r(18);
}

.mdt-icon {
    position: absolute;
    right: p2r(24);
    top: 50%;
    @include translateY(-50%);
    font-size: p2r(16);
    font-weight: 700;
    color: #333;

&::before {
     content: "\e689";
 }

.m-dataset-open & {
&::before {
     content: "\e68a";
 }
}
}

.m-data-list {
    display: none;
    border-top: p2r(1) solid #E6E6E6;

.m-dataset-open & {
    display: block;
}
}

.m-data-item {
    position: relative;
    display: block;
    padding: p2r(16) p2r(16) p2r(16) p2r(40);
    line-height: p2r(16);
}

.m-data-icon {
    position: absolute;
    width: p2r(16);
    height: p2r(16);
    left: p2r(16);
    top: p2r(16);

&>span {
     display: block;
     width: p2r(16);
     height: p2r(16);
 }
}

.m-data-txt {
    font-size: p2r(14);
    color: #333;
}

.m-reports {
    margin: p2r(32) 0 0;
}

.m-report {
    width: p2r(343);
    margin: 0 auto;
    padding: p2r(16) p2r(24);
    background: #fff;
}

.m-report-title {
    line-height: p2r(23);
    font-size: p2r(16);
    font-weight: 700;
    color: #333;
}

.m-report-tips {
    margin: p2r(8) 0 0;
    line-height: p2r(20);
    font-size: p2r(14);
    color: #999;
}

.m-report-img {
    margin: p2r(16) 0 0;
    width: 100%;
}

.dataset-panel {
    display: none !important;
    width: p2r(343);
    margin: p2r(32) auto 0;
    padding: p2r(24) 0;
    border-radius: p2r(4);
    background: #fff;

.dp-title {
p {
    line-height: p2r(24);
    text-align: center;
    font-size: p2r(14);
    color: #333;

.dp-title-category {
    font-weight: 600;
    color: #077D1D;
}

&+p {
     margin: p2r(4) 0 0;
 }
}
}

.dp-tit {
p {
    line-height: p2r(30);

span {
    font-size: 22px;
    font-weight: 700;
    color: #333;
}

img {
    margin-left: 4px;
    width: p2r(24);
    height: p2r(24);
    vertical-align: middle;
}
}
}

&[data-type="3"] {
     padding: p2r(32);
 }

&[data-type="4"] {
     padding: p2r(32);
 }

&[data-type="5"] {
     padding: p2r(24) p2r(36);
 }

.dp-desc {
    margin: p2r(8) 0 0;
    font-size: 18px;
    color: #999;
}

.dp-btns {
    margin: p2r(20) 0 0;
    text-align: center;
    font-size: 0;

.dp-btn-vip {
    display: inline-block;
    width: p2r(270);
    height: p2r(48);
    margin: 0 auto;
    line-height: p2r(48);
    border-radius: p2r(32);
    font-size: p2r(16);
    font-weight: 700;
    color: #442701;
    background: url(/img/vip/vc-btn-bg.svg) center/cover no-repeat;
    cursor: pointer;
}
}

.dp-steps {
    width: p2r(317);
    margin: p2r(32) auto 0;
    padding: p2r(24);
    border: 1px dashed #CACACA;

.dp-step {
    line-height: p2r(24);
    font-size: 0;

.dp-index {
    display: inline-block;
    width: p2r(67);
    vertical-align: top;

&::before {
     content: attr(data-txt);
     font-style: italic;
     font-size: p2r(14);
     font-weight: 600;
     color: #333;
 }
}

.dp-content {
    display: inline-block;
    width: p2r(200);
    vertical-align: top;

.dp-txt {
    font-size: p2r(14);
    color: #999;

em {
    margin-left: p2r(8);
    font-style: normal;
    font-weight: 600;
    color: #333;
}
}

.dp-step-category {
    position: relative;
    width: p2r(167);
    height: p2r(40);
    margin: p2r(16) 0 0;
    line-height: p2r(40);
    border: 1px solid #C2CBCA;
    border-radius: p2r(30);
    text-align: center;
    vertical-align: top;
    border: 1px dashed #442701;
    font-size: p2r(14);
    color: #442701;
    background: #FFEDCA;

&::before {
     content: "";
     position: absolute;
     top: -1px;
     right: 1px;
     width: p2r(8);
     height: 4px;
     border-bottom: 1px solid #fff;
     border-left: 1px solid #fff;
     transform: rotate(-45deg);
     z-index: 3;
 }

&::after {
     content: "";
     position: absolute;
     right: -2px;
     top: -5px;
     width: p2r(16);
     height: p2r(16);
     border-radius: 50%;
     background: #442701;
     z-index: 2;
 }
}
}

&+.dp-step {
     margin: p2r(24) 0 0;
 }
}
}

&[data-type="1"] {
.wrapper[data-dpType="1"] & {
    display: block;
}
}

&[data-type="2"] {
.wrapper[data-dpType="2"] & {
    display: block;
}
}

// &[data-type="3"] {
//     .wrapper[data-dpType="3"] & {
//         display: block;
//     }
// }

// &[data-type="4"] {
//     .wrapper[data-dpType="4"] & {
//         display: block;
//     }
// }

&[data-type="5"] {
.wrapper[data-dpType="5"] & {
    display: block;
}
}
}

.m-buy {
    width: p2r(343);
    margin: p2r(32) auto 0;
    padding: p2r(16) 0 p2r(30);
    background: #fff;
}

.mb-item {
    position: relative;
    padding: p2r(14) p2r(24) p2r(14) p2r(88);
    line-height: p2r(20);
    font-size: p2r(14);
    color: #333;
}

.mb-label {
    position: absolute;
    top: 50%;
    left: p2r(24);
    @include translateY(-50%);
}

.mb-txt {

    font-size: 0;

&>div {
     display: inline-block;
     vertical-align: top;
     font-size: p2r(14);
     color: #333;
 }

.mb-label {
    width: p2r(64);
}
}

.mb-file {
    font-size: 0;
}

.mb-icon {
    vertical-align: middle;
}

.mb-word {
    margin-left: p2r(6);
    vertical-align: middle;
    font-size: p2r(14);
}

.mb-download {
    margin-left: p2r(6);
    vertical-align: middle;
    color: #077D1D;
}

.mb-price {
    font-size: 0;

&>div {
     display: inline-block;
     vertical-align: top;
     font-size: p2r(14);
 }
}

.mb-discount-price {
    color: #F64D16;

&::after {
     content: attr(data-unit);
 }
}

.mb-original-price {
    display: none !important;
    margin-left: p2r(4);
    text-decoration: line-through;

&::after {
     content: attr(data-unit);
 }
}

.mb-btns {
    margin: p2r(24) 0 0;
    padding: 0 p2r(24);

.m-buy[data-isBought="1"] & {
    display: none;
}
}

.mb-btn {
    display: block;
    width: 100%;
    height: p2r(40);
    line-height: p2r(40);
    text-align: center;
    border-radius: p2r(8);
    font-size: p2r(14);
    color: #fff;
    background: #2C9C3F;
    cursor: pointer;

&::after {
     content: "立即购买";
 }

.m-buy[data-isBought="1"] & {
&::after {
     content: "立即下载";
 }
}
}

#newBridge {
    z-index: 10 !important;
}

.current {
    display: block !important;
}

.choose-pay-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: p2r(1102);
    background: rgba(0, 0, 0, 0.4);
    z-index: 10086;
    display: none;
}

.choose-pay-box {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    z-index: 10090;
}

.choose-pay-close {
    position: absolute;
    right: 0;
    top: 0;
    width: p2r(38);
    height: p2r(50);
    line-height: p2r(50);
    text-align: center;

i {
    vertical-align: middle;
    font-size: p2r(14);
    font-weight: 700;
    color: #999;
}
}

.choose-pay-hd {
    height: p2r(50);
    line-height: p2r(50);

.choose-pay-tit {
    text-align: center;
    font-size: p2r(14);
    color: #101010;
}
}

.choose-pay-mid {
    padding: p2r(16) p2r(20) 0;

.choose-pay-money {
    padding-bottom: p2r(16);
    text-align: center;
    border-bottom: p2r(1) solid #ececec;

.cpm-hd {
    font-size: p2r(12);
    color: #999;
}

.cpm-bd {
    margin: p2r(4) 0 0;
    font-size: p2r(22);
    color: #F64D16;

&::after {
     content: attr(data-unit);
 }
}
}
}

.choose-pay-item {
    position: relative;
    height: p2r(48);
    padding: 0 p2r(20) 0 p2r(32);
    line-height: p2r(48);
    border-bottom: p2r(1) solid #ececec;
    font-size: p2r(14);
    color: #373737;

.cpi-img {
    position: absolute;
    left: 0;
    top: 50%;
    @include translateY(-50%);

i {
    font-size: p2r(24);
}
}

.cpi-icon {
    position: absolute;
    right: 0;
    top: 50%;
    width: p2r(20);
    height: p2r(20);
    line-height: p2r(20);
    text-align: center;
    @include translateY(-50%);
    border: p2r(1) solid #F64D16;
    border-radius: 50%;

i {
    display: none;
    vertical-align: middle;
    font-size: p2r(14);
    color: #fff;
}
}

&[data-type="wepay"] {
.cpi-img {
i {
    color: #2BA339;
}
}
}

&[data-type="alipay"] {
.choose-pay-wrap[data-isWX="true"] & {
    display: none;
}

.cpi-img {
i {
    color: #00A0E9;
}
}
}

&[data-type="bankpay"] {
.cpi-img {
i {
    color: #94A1E8;
}
}
}
}


.choose-pay-active {
.cpi-icon {
    border: none;
    background: #F64D16;

i {
    display: inline-block;
}
}
}

.choose-pay-bd {
    height: p2r(90);
    margin: p2r(4) 0 0;
    padding: p2r(16) 0 0;
    background: #fff;

.choose-pay-ok {
    display: block;
    width: p2r(343);
    height: p2r(40);
    margin: p2r(16) auto;
    line-height: p2r(40);
    border-radius: p2r(24);
    box-shadow: 0 0 p2r(24) p2r(-8);
    text-align: center;
    font-size: p2r(14);
    color: #F4E0B0;
    background: #002423;

i {
    margin-right: p2r(4);
    font-size: p2r(14);
    color: #F4E0B0;
}
}
}

.bank-pay-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: p2r(1102);
    background: rgba(0, 0, 0, 0.4);
    z-index: 10086;
    display: none;
}

.bank-pay-box {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    z-index: 10090;
// display: none;
}

.bank-pay-close {
    position: absolute;
    right: 0;
    top: 0;
    width: p2r(38);
    height: p2r(50);
    line-height: p2r(50);
    text-align: center;

i {
    vertical-align: middle;
    font-size: p2r(14);
    font-weight: 700;
    color: #999;
}
}

.bank-pay-hd {
    height: p2r(50);
    line-height: p2r(50);
    border-bottom: p2r(1) solid #ececec;

.bank-pay-tit {
    text-align: center;
    font-size: p2r(14);
    color: #101010;
}
}

.bank-pay-mid {
    padding: 0 p2r(20);
}

.bank-pay-item {
    position: relative;
    height: p2r(48);
    padding-left: p2r(88);
    line-height: p2r(48);
    border-bottom: p2r(1) solid #ececec;
    font-size: 0;
    color: #373737;
}

.bank-pay-label {
    position: absolute;
    left: 0;
    top: 0;
    width: p2r(88);
    font-size: p2r(14);
    color: #333;
}

.bank-pay-txt {
    font-size: p2r(14);
    color: #333;
}

.bank-pay-red {
    color: #F64D16;
}

.bank-pay-bd {
    height: p2r(90);
    margin: p2r(4) 0 0;
    padding: p2r(16) 0 0;
    background: #fff;

.bank-pay-ok {
    display: block;
    width: p2r(343);
    height: p2r(40);
    margin: p2r(16) auto;
    line-height: p2r(40);
    border-radius: p2r(24);
    box-shadow: 0 0 p2r(24) p2r(-8);
    text-align: center;
    font-size: p2r(14);
    color: #F4E0B0;
    background: #002423;

i {
    margin-right: p2r(4);
    font-size: p2r(14);
    color: #F4E0B0;
}
}
}

.note-div-outside {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    display: none;
    z-index: 10086;
}

.note-div {
    width: 100%;
    position: absolute;
    top: 5rem;
    border-radius: 1rem;
}

.note-sub-div {
    width: 7.5rem;
    margin: 0 auto;
    background: #fff;
    border-radius: 5px;
    text-align: center;
}

.confirm-buy-status {
    line-height: 6;
    font-size: 0.3733rem;
}

.note-words {
    font-size: 0.3733rem;
    line-height: 3;
    color: #373737;
    display: block;
}

.gray-words {
    color: #999;
}

.green-words {
    color: #259b24;
}

.pay-note2-img {
    width: 0.3733rem;
    height: auto;
}

.i-know {
    text-align: center;
    line-height: 3;
    font-size: 0.373333rem;
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
}

.pay-note.hide,
.pay-again-div.hide {
    display: none;
}

.pay-note {
    display: block;
}

.color-words {
    color: #e5562e;
}

.three-gray-words {
    color: #333;
}

.six-gray-words {
    color: #666;
}

.nine-gray-words {
    color: #999;
}

#newBridge {
    z-index: 10 !important;
}

.dataset-mod {
    display: none;
    font-size: 0;
    background: #fff;

.dataset-mod-hd {
    padding: 8px 8px 24px;
    display: none !important;
}

.dmh-cover {
// width: 208px;
// height: 140px;
    width: 100%;
    height: p2r(240);
    padding: p2r(24);
    background: url(/img/dmh-cover-new.png) center/cover no-repeat;

.dmh-cover-title {
    line-height: p2r(24);
    font-size: p2r(20);
    font-weight: 700;
    color: #fff;
}
}

.dmh-prices {
    margin: p2r(24) 0 0;
    padding: 0 p2r(8);
}

.dmh-dprice {
    display: inline-block;
    height: p2r(24);
    line-height: p2r(24);
    vertical-align: top;
    font-size: p2r(24);
    font-weight: 700;
    color: #E5562E;

&::before {
     content: "￥";
     font-size: p2r(14);
     color: #E5562E;
 }
}

.rvip-price {
    display: inline-block;
    height: p2r(24);
    margin-left: p2r(12);
    padding: 0 p2r(12);
    line-height: p2r(24);
    vertical-align: top;
    border-radius: p2r(40);
    font-size: p2r(14);
    font-weight: 700;
    color: #2F200C;
    background: #F3D8A4;

&::before {
     content: "VIP  ￥";
 }
}


.dmh-title {
    margin: p2r(12) 0 0;
    padding: 0 p2r(8);
    line-height: p2r(32);
    font-size: p2r(20);
    font-weight: 700;
    color: #333;
}

.dmh-desc {
    margin: p2r(12) 0 0;
    padding: 0 p2r(8);
    font-size: 0;

span {
    display: inline-block;
    height: p2r(24);
    padding: 0 p2r(12);
    line-height: p2r(24);
    vertical-align: top;
    font-size: p2r(14);
    color: #101010;
    background: #F5F5F5;

&+span {
     margin-left: p2r(12);
 }
}

.dmhd-page {
&::after {
     content: "页";
 }
}

.dmhd-data {
&::after {
     content: "条数据";
 }
}
}

.dmh-tit-hd {
    margin: p2r(24) 0 0;
    padding: 0 p2r(8);
    line-height: p2r(32);
    font-size: p2r(20);
    font-weight: 700;
    color: #333;

em {
    margin: 0 p2r(8);
    font-style: normal;
    color: #077D1D;
}
}

.dmh-tit-bd {
    margin: p2r(8) 0 0;
    padding: 0 p2r(8);
    line-height: p2r(24);
    font-size: p2r(16);
    color: #666;
}

.dmh-tit-contact {
    margin: 0 p2r(8);
    text-decoration: underline;
    font-style: normal;
    color: #077D1D;
}

&[data-type="0"] {
.wrapper[data-dmType="0"] & {
    display: block;
}
}

&[data-type="1"] {
.wrapper[data-dmType="1"] & {
    display: block;
}
}

&[data-type="2"] {
.wrapper[data-dmType="2"] & {
    display: block;
}
}

&[data-type="3"] {
.wrapper[data-dmType="3"] & {
    display: block;
}
}

&[data-type="4"] {
.wrapper[data-dmType="4"] & {
    display: block;
}
}

&[data-type="-10830"] {
.wrapper[data-dmType="-10830"] & {
    display: block;
}
}

&[data-type="-108311"] {
.wrapper[data-dmType="-108311"] & {
    display: block;
}
}

&[data-type="-108312"] {
.wrapper[data-dmType="-108312"] & {
    display: block;
}
}
}

.dmh-vip-pro {
    width: p2r(340);
    margin: p2r(12) auto 0;
    cursor: pointer;
}

.dmh-vip-pro-wrap {
    width: 100%;
    height: p2r(34);
    padding: 0 p2r(10) 0 p2r(12);
    line-height: p2r(34);
    border-radius: p2r(40);
    background: #000;

span {
    display: inline-block;
    vertical-align: middle;
}
}

.dmh-vip-pro-l {
    font-size: 0;
}

.dmh-vip-pro-r {
    font-size: 0;
}

.dmh-vip-pro-img {
    width: p2r(66);
    height: p2r(20);
    background: url(/img/vip-pro-common.svg) center/cover no-repeat;
}

.dmh-vip-pro-split {
    width: p2r(1);
    height: p2r(12);
    margin: 0 p2r(6);
    background: #F4E0AE;
}

.dmh-vip-pro-txt {
    font-size: p2r(12);
    font-weight: 700;
    color: #DFCEA3;

&::before {
     content: "开通VIP 免费下载PPT";
 }

.idata-vip & {
&::before {
     content: "开通VIP";
 }

&::after {
     content: "免费浏览/下载数据";
     margin-left: 16px;
 }
}
}

.idata-vip {
    margin-bottom: 16px;
    display: none;

.wrapper[data-dmType="1"] & {
    display: block;
}

.wrapper[data-dmType="4"] & {
    display: block;
}
}

.dmh-vip-pro {

&[data-type="paid"],
&[data-type="prepay"] {
.dmh-vip-pro-img {
    background: url(/img/vip-pro-pay.svg) center/cover no-repeat;
}

.dmh-vip-pro-txt {
&::before {
     content: "开通VIP 立减￥";
 }

&::after {
     content: attr(data-sprice);
 }
}
}

&[data-type="member-free"],
&[data-type="hot-dmh"] {
.dmh-vip-pro-img {
    background: url(/img/vip-pro-free.svg) center/cover no-repeat;
}

.dmh-vip-pro-txt {
&::before {
     content: "VIP主题 免费下载";
 }
}
}

&[data-type="free"] {
.dmh-vip-pro-txt {
&::before {
     content: "免费下载更多 VIP主题";
 }
}
}
}

.dmh-vip-pro-link {
    text-decoration: underline;
    font-size: p2r(12);
    font-weight: 700;
    color: #F4E0AE;
}

.dmh-vip-pro-icon {
    font-size: p2r(14);
    color: #F4E0AE;
}

.dataset-mod-btns {
    position: fixed;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 56px;
    padding: 0 p2r(12);
    font-size: 0;
    background: #fff;
    z-index: 999;
}

.mod-btns-left {
// padding-left: p2r(12);
// text-align: left;
    font-size: 0;
}

.mod-btns-right {
    display: flex;
    flex: 1;
    margin-left: 12px;
// padding-right: p2r(12);
// text-align: right;
    font-size: 0;

&[data-isPay="3"] {
     display: none;
 }
}

.wrapper[data-isPay="3"] {
.mod-btns-right[data-isPay="3"] {
    display: flex;
}
.mod-btns-right[data-isPay="1"] {
    display: none;
}
}

.mod-btn-service {
    display: inline-block;
    width: p2r(48);
    text-align: center;
    vertical-align: middle;

.mod-btn-icon {
    width: p2r(20);
    height: p2r(20);
    margin: 0 auto;
    background: url(/img/mod-btn-service.svg) center/cover no-repeat;
}

.mod-btn-txt {
    line-height: p2r(16);
    font-size: p2r(12);
    color: #666;

&::after {
     content: "客服";
 }
}
}

.mod-btn-subscribe {
    display: inline-block;
    width: p2r(48);
    text-align: center;
    vertical-align: middle;

// display:none;
.mod-btn-icon {
    width: p2r(20);
    height: p2r(20);
    margin: 0 auto;
    background: url(/img/mod-btn-subscribe.svg) center/cover no-repeat;
}

.mod-btn-txt {
    line-height: p2r(16);
    font-size: p2r(12);
    color: #666;

&::after {
     content: "订阅";
 }
}

&[data-status="1"] {
.mod-btn-icon {
    background: url(/img/mod-btn-subscribe-active.svg) center/cover no-repeat;
}

.mod-btn-txt {
&::after {
     content: "已订阅";
 }
}
}
}

.mod-btn-buy {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    width: p2r(120);
    height: p2r(40);
    border-radius: p2r(4);
    font-size: p2r(14);
    color: #fff;
// background: url(/img/mod-btn-buy.svg) center/cover no-repeat;
    background: url(https://www.iimedia.cn/go/commonres/img/zk/c-green.svg) center/cover no-repeat;

// &::before {
    //     content: attr(data-price);
    //     margin-right: 4px;
    //     vertical-align: middle;
    // }
}

.mod-btn-vbuy {
    color: #FFEACF;
    background: url(https://www.iimedia.cn/go/commonres/img/zk/c-black.svg) center/cover no-repeat;

&::before {
     content: attr(data-price);
     margin-right: p2r(4);
     vertical-align: middle;
 }
}

.mod-btn-vip {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: p2r(163);
    height: p2r(40);
    margin-left: p2r(8);
    border-radius: p2r(4);
    font-size: p2r(14);
    color: #FFEACF;
// background: url(/img/mod-btn-buy.svg) center/cover no-repeat;
    background: url(https://www.iimedia.cn/go/commonres/img/zk/c-black.svg) center/cover no-repeat;
}

.mod-btn-download {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    width: p2r(240);
    height: p2r(40);
    border-radius: p2r(4);
    font-size: p2r(14);
    color: #fff;
// background: url(/img/mod-btn-buy.svg) center/cover no-repeat;
    background: url(https://www.iimedia.cn/go/commonres/img/zk/c-green.svg) center/cover no-repeat;
    cursor: pointer;

// &::before {
    //     content: attr(data-type);
    // }

// &::after {
    //     content: "\e6cd";
    // }
}

.mod-btn-add {
    display: inline-block;
    width: p2r(240);
    height: p2r(40);
    line-height: p2r(40);
    border-radius: p2r(4);
    text-align: center;
    vertical-align: middle;
    font-size: p2r(14);
    color: #000;
    background: url(/img/mod-btn-vip.svg) center/cover no-repeat;
}

.mod-btn-replace {
    display: inline-block;
    width: p2r(240);
    height: p2r(40);
    line-height: p2r(40);
    border-radius: p2r(4);
    text-align: center;
    vertical-align: middle;
    font-size: p2r(14);
    color: #000;
    background: url(/img/mod-btn-vip.svg) center/cover no-repeat;
}

.mod-btn-sbuy {
    display: inline-block;
    width: p2r(115);
    height: p2r(40);
    margin-left: p2r(8);
    line-height: p2r(40);
    border-radius: p2r(4);
    text-align: center;
    vertical-align: middle;
    font-size: p2r(14);
    color: #fff;
    background: url(/img/mod-btn-buy.svg) center/cover no-repeat;

&::before {
     content: attr(data-price);
     margin-right: 4px;
     vertical-align: middle;
 }
}

.mod-btn-contact {
    display: inline-block;
    width: p2r(115);
    height: p2r(40);
    line-height: p2r(40);
    border-radius: p2r(4);
    text-align: center;
    vertical-align: middle;
    font-size: p2r(14);
    color: #fff;
    background: url(/img/mod-btn-buy.svg) center/cover no-repeat;

&::before {
     content: attr(data-price);
     margin-right: 4px;
     vertical-align: middle;
 }
}

.idata-wrap {
    margin: 12px 0 16px;
    padding: 0 16px;
    font-size: 0;

.idata-item {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    color: #077D1D;

&::before {
     content: attr(data-type);
     margin-right: 8px;
     color: #ADADAD;
 }
}
}

.mt-top {
    padding: 16px 0 24px;
    background: #fff;
}

.idata-type {
    width: 343px;
    margin: 16px auto 0;

&.hide {
     display: none;
 }

.idata-type-wrap {
    position: relative;
    display: flex;
    width: 100%;
    height: 40px;
    align-items: center;
    padding: 0 16px 0 24px;
    border-radius: 40px;
    background: linear-gradient(92.75deg, rgba(23, 23, 23, 1) 2.53%, rgba(83, 83, 83, 1) 98.17%);

&[data-isPay="3"] {
     display: none;
 }
}

.wrap-img {
    width: 72px;
    height: 16px;
}

.wrap-split {
    width: 1px;
    height: 12px;
    margin: 0 8px;
    background: #FFEACF;
}

.wrap-txt {
    flex: 1;
    font-size: 12px;
    font-weight: 700;
    color: #FFEACF;
}

.wrap-word {
    font-size: 12px;
    font-weight: 700;
    color: #FFEACF;
}

.wrap-icon {
    font-size: 14px;
    color: #FFEACF;
}
}

.wrapper {
&[data-isPay="3"] {
.idata-type-wrap {
&[data-isPay="3"] {
     display: flex;
 }

&[data-isPay="1"] {
     display: none;
 }
}
}
}

.idata-prices {
    display: flex;
    align-items: center;
    height: 24px;
    margin: 16px 0 0;
    padding: 0 16px;

&.hide {
     display: none;
 }

.idata-price {
    font-size: 20px;
    font-weight: 700;
    color: #FD5963;
}

.idata-vprice {
    display: flex;
    align-items: center;
    height: 24px;
    margin-left: 8px;
    padding: 0 12px;
    border-radius: 40px;
    font-size: 12px;
    font-weight: 700;
    color: #6B381E;
    background: linear-gradient(133.58deg, rgba(253, 246, 189, 1) -0.71%, rgba(243, 197, 163, 1) 98.2%);
}
}

.report-influence-wrap {
    width: p2r(343);
    margin: p2r(24) auto 0;
    border-radius: 8px;
    background: #fff;

.report-influence-tabs {
    display: flex;
    border-radius: 8px 8px 0 0;
    background: #F5F5F5;
}

.report-influence-tab {
    flex: 1;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    color: #666;
    background: #eee;
    cursor: pointer;
}

.influence-tab-active {
    border-radius: 8px 8px 0 0;
    font-weight: 700;
    color: #333;
    background: #fff;
}

.report-influence-content {
    display: none;
    border-radius: 0 0 8px 8px;

&.current {
     display: block;
 }
}

.report-influence-media {
    padding: 16px 16px 32px;
}

.influence-media-item {
&+.influence-media-item {
     margin-top: 24px;
 }
}

.influence-media-img {
    border: 1px solid #D9D9D9;
    border-radius: 8px;

img {
    width: 100%;
    height: 222px;
    border-radius: 8px;
}
}

.influence-media-info {
    margin: 12px 0 0;
    font-size: 0;

span {
    display: inline-block;
    vertical-align: top;
}
}

.influence-media-time {
    width: 56px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 4px;
    font-size: 12px;
    color: #fff;
    background: #E5562E;
}

.influence-media-name {
    height: 20px;
    margin-left: 8px;
    line-height: 20px;
    font-size: 13px;
    font-weight: 700;
    color: #333;
}

.influence-media-title {
    margin: 8px 0 0;
    line-height: 16px;
    font-size: 12px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.report-influence-btns {
    margin: 24px 0 0;
    text-align: center;
    font-size: 0;
}

.report-influence-btn {
    display: inline-block;
    width: 100%;
    height: 48px;
    line-height: 48px;
    text-align: center;
    vertical-align: top;
    border-radius: 4px;
    font-size: 14px;
    color: #101010;
    background: #F5F5F5;
    cursor: pointer;
}

.report-influence-video {
    padding: 24px 16px 32px;
}

.influence-video-item {
    cursor: pointer;

&+.influence-video-item {
     margin-top: 24px;
 }
}

.influence-video-main {
    width: 100%;
    height: 121px;

img,
video,
.video-js {
    width: 100% !important;
    height: 121px !important;
}
}

.influence-video-title {
    margin: 12px 0 0;
    line-height: 20px;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.report-influence-patent {
    padding: 24px 16px 32px;
    border: 1px solid #D9D9D9;
    border-top: none;
}

.influence-patent-list {
    font-size: 0;
}

.influence-patent-item {
    display: inline-block;
    width: 50%;
    text-align: center;
    vertical-align: top;
    cursor: pointer;

// &:nth-child(even) {
    //     margin-left: 10px;
    // }
&:nth-child(n + 3) {
     margin-top: 12px;
 }
}

.influence-patent-img {
img {
    width: 100%;
    height: 161px;
    object-fit: contain;
}
}

.influence-patent-title {
    margin: 12px 0 0;
    height: 48px;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.img-hover {
&:hover {
     opacity: .76;
     -webkit-transform: scale(1.1);
     transform: scale(1.1);
 }
}

.report-influence-relate {
    padding: 16px 16px 32px;

.influence-relate-item {
    display: flex;

&+.influence-relate-item {
     margin-top: 16px;
 }
}

.influence-relate-img {
    position: relative;
    width: 106px;
    height: 64px;
    margin-right: 16px;

.relate-img-cover {
    width: 106px;
    height: 64px;
    border-radius: 4px;
}

.relate-img-type {
    position: absolute;
    top: 2px;
    right: -2px;
    width: auto;
    height: 16px;
}
}

.influence-relate-content {
    display: flex;
    align-items: center;
    flex: 1;
    height: 64px;

.influence-relate-title {
    line-height: 18px;
    font-size: 14px;
    color: #333;
}
}
}
}

.back-to-top {
    display: none !important;
}